Bug 74427 - Documentation is out of date
Documentation is out of date
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: kdevelop (Show other bugs)
8.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-23 23:05 EDT by Daniel
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-24 14:44:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel 2002-09-23 23:05:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
The documentation available in the "help" menu in kdevelop is out of date.
Specifically, the "Application Tutoial" is from KDE 2, the "KDE Programming
Handbook" is from KDevelop 1.2, and most importantly, the "kde reference guide"
is from KDE 1 (even though there is a modern on in /usr/share/doc/kde-lib-devel.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.go to the help menu in KDevelop
2.
3.
	

Additional info:
Comment 1 Ngo Than 2003-01-24 14:44:12 EST
yes, i know. And it's a bug, which can be fixed from kdevelop developer. It
would be nice if you could fill this bug in kde bugzilla please.
 
i hope the docs will be fixed in the new upstream.

Note You need to log in before you can comment on or make changes to this bug.